[VehicleSetup]
PartsAmount=5

[1]
Name=fan1
RotYType=rpm_move
RotYSpeed=60
RotYEngineOnOnly=1

[2]
Name=fan2
RotYType=rpm_move
RotYSpeed=60
RotYEngineOnOnly=1

[3]
Name=dial_speed
RotYType=speed
RotYMin=0
RotYMax=125
RotYMinSpeed=0
RotYMaxSpeed=45
RotYEngineOnOnly=1
RotYUseDefaultState=1
RotYDefaultState=0

[4]
Name=wiper_l
RotYType=oscillate
RotYMin=0
RotYMax=-100
RotYEngineOnOnly=1
RotYRainOnly=1
RotYUseDefaultState=1
RotYDefaultState=0

[5]
Name=wiper_r
RotYType=oscillate
RotYMin=0
RotYMax=100
RotYEngineOnOnly=1
RotYRainOnly=1
RotYUseDefaultState=1
RotYDefaultState=0
